Bug 32906 - NFSv4 Freigaben anlegen
NFSv4 Freigaben anlegen
Status: CLOSED FIXED
Product: UCS manual
Classification: Unclassified
Component: Shares
unspecified
All Linux
: P4 enhancement (vote)
: UCS 3.2
Assigned To: Moritz Muehlenhoff
Erik Damrose
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 08:44 CEST by Moritz Muehlenhoff
Modified: 2015-04-01 13:49 CEST (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted after Product Owner Review:
Ticket number:
Bug group (optional): Further conceptual development, Release Goal
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-10-21 08:44:42 CEST
+++ This bug was initially created as a clone of Bug #21556 +++

Im ersten Schritt sollten wir es möglich machen NFSv4 Freigaben über den UDM anzulegen.

+++ This bug was initially created as a clone of Bug #7571 +++

Die meisten unserer Tools sollten mitlerweile NFSv4 können. Es gibt eine
Kurzanleitung zru Verwendung unter:

http://www.citi.umich.edu/projects/nfsv4/linux/using-nfsv4.html

Dazu muss util-linux aktualisiert sein (#7570).

Folgende Bugs könnten mit NFSv4 behoben werden:
#3172 - 16 Gruppen
#7373 - NFSv4 Fehlermeldungen
Comment 1 Moritz Muehlenhoff univentionstaff 2013-10-21 12:19:27 CEST
Documented in revision 45374
Comment 2 Erik Damrose univentionstaff 2013-10-25 09:47:04 CEST
Verified